<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <script>
        var suhuTubuh = 40

        if (suhuTubuh > 37.5) {
            console.log("Suhu tubuh tinggi");
        }
    </script>
</body>

</html>